ATA_SCSI_VERIFY_XL(9)

NAME
ata_scsi_verify_xlat - Translate SCSI VERIFY command into an ATA one

SYNOPSIS

unsigned int ata_scsi_verify_xlat (struct ata_queued_cmd * qc, const u8 * scsicmd);

ARGUMENTS

qc  Storage for translated ATA taskfile

scsicmd
    SCSI command to translate

DESCRIPTION

Converts SCSI VERIFY command to an ATA READ VERIFY command.

LOCKING

spin_lock_irqsave(host_set lock)

RETURNS

Zero on success, non-zero on error.

AUTHOR
Jeff Garzik.